[VideoProperties]
Title=
Brightness=Ljusstyrka
Contrast=Kontrast
Gamma=Gamma
Saturation=Mättnad
Hue=Nyans
Sharpness=Skärpa
Imageblock=Bild
Autoblock=Auto
Bandingblock=Randning
Flipblock=
Statsblock=Status
Auto=Auto
USBBand=USB-bandbredd
Exposal=Exponering
Focus=Fokus
Gain=Förstärkning
WB=Vitbalans
HFlip=Spegel
VFlip=Vända
Default=Standard
Save=Spara
Load=Ladda
Outdoor=Inaktivera
Lowlight=Svag belysning
Backlight=Motljuskompensation
BWMode=S/V läge
ExtraControl=Extra kontroll
FlashLED=Aux LED
SnapShotSize=Fotografistorlek
LEDAuto=Auto
LEDOn=På
LEDOff=Av

[SpecialEffect]
Title=
EffectBlock=Videoeffekt
PhotoBlock=Fotoram
Effect0=Normal
Effect1=Kall
Effect2=Varm
Effect3=Oskarp
Effect4=Spedia
Effect5=Prägla
Effect6=Solarize
Effect7=Mosaik
Effect8=Partikel
Effect9=Binär
Effect10=S/V läge
Effect11=Negativ
Effect12=sida vid sida
Effect13=Solnedgång
Effect14=Vridning
Effect15=Monitor
Effect16=Stramalj
Effect17=Girland
Effect18=Kalender
Effect19=Fisköga
Effect20=Boksida
Effect21=Vykort
Effect22=Snäppa
Effect23=Tidning
Effect24=Tidskrift
Effect25=Önskad
Effect26=CCTV
Effect27=Förstoringsglas
Effect28=Fjäder
Effect29=GrudeGlass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face-tracking
Open=På
Close=Av
ZoomBlock=Zoom
ZoomScale=Skala
Zoom=+
Shrink=-
PanBlock=Panorera
Up=Upp
Down=Ned
Left=Vänster
Right=Höger
Center=Mitten
Default=Standard

[Twain]
Format=Format
Preference=Preferens
Snapshot=Fotografi
Exit=Avsluta